package cn.com.qmth.stmms.ms.admin.dto;

import cn.com.qmth.stmms.ms.core.vo.Subject;

/**
 * Created by zhengmin on 2017/1/6.
 */
public class ScoreItem {

    private Subject subject;
    private String subjectName;
    private Double score;
    private Long paperId;
    private String imgSrc;
    private String thumbSrc;

    public Subject getSubject() {
        return subject;
    }

    public void setSubject(Subject subject) {
        this.subject = subject;
    }

    public Double getScore() {
        return score;
    }

    public void setScore(Double score) {
        this.score = score;
    }

    public Long getPaperId() {
        return paperId;
    }

    public void setPaperId(Long paperId) {
        this.paperId = paperId;
    }

    public String getSubjectName() {
        return subjectName;
    }

    public void setSubjectName(String subjectName) {
        this.subjectName = subjectName;
    }

    public String getImgSrc() {
        return imgSrc;
    }

    public void setImgSrc(String imgSrc) {
        this.imgSrc = imgSrc;
    }

    public String getThumbSrc() {
        return thumbSrc;
    }

    public void setThumbSrc(String thumbSrc) {
        this.thumbSrc = thumbSrc;
    }
}
